@charset "UTF-8";

/* ==============================
common
============================== */

:root {
  --font-en: "Roboto", sans-serif;
  --font-mix:
    "Roboto",
    "Noto Sans JP",
    sans-serif;
}
:where(.p-summer) {
  color: #513530;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}
:where(.p-summer) .font-en {
  font-family: var(--font-en);
}

:where(.p-summer) .content {
  padding-inline: 32px;
  margin-bottom: 0;
}
@media screen and (max-width: 550px) {
  :where(.p-summer) .content {
    padding-inline: calc(32 / 550 * 100vw);
  }
}

:where(.p-summer) .w-full {
  margin-inline: -32px;
  width: -webkit-fill-available;
  width: stretch;
  max-width: calc(100% + 64px);
}
@media screen and (max-width: 550px) {
  :where(.p-summer) .w-full {
    margin-inline: calc(-32 / 550 * 100vw);
    max-width: calc(100% + calc(64 / 550 * 100vw));
  }
}
:where(.p-summer) h2,
:where(.p-summer) h3,
:where(.p-summer) h4 {
  font-weight: 700;
  letter-spacing: 0.06em;
}
:where(.p-summer) img {
  display: block;
}

.p-summer {
  container-type: inline-size;
  max-width: 550px;
  margin-inline: auto;
}

.p-summer-label {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 23px;
  font-weight: 700;
  letter-spacing: 0.1em;
  background-color: #f9b700;
  max-width: 173px;
  width: 100%;
  clip-path: polygon(0 0, 50% 2px, 100% 0, 100% 100%, 50% calc(100% - 2px), 0 100%);
  margin-inline: auto;
}
@media screen and (max-width: 550px) {
  .p-summer-label {
    max-width: calc(173 / 550 * 100vw);
    font-size: calc(23 / 550 * 100vw);
  }
}

.p-summer-label span {
  font-family: var(--font-en);
  font-size: 36px;
  margin-left: 5px;
}
@media screen and (max-width: 550px) {
  .p-summer-label span {
    font-size: calc(36 / 550 * 100vw);
  }
}

.p-summer-accordion-wrap {
  margin-top: 36px;
}
@media screen and (max-width: 550px) {
  .p-summer-accordion-wrap {
    margin-top: calc(36 / 550 * 100vw);
  }
}

.p-summer-accordion {
  overflow: hidden;
  height: 0;
  transition: height 0.4s;
  width: calc(100% + 28px);
  margin-left: -14px;
}
@media screen and (max-width: 550px) {
  .p-summer-accordion {
    width: calc(100% + 28px);
    margin-left: calc(-14px / 550 * 100vw);
  }
}

.p-summer-accordion-button {
  position: relative;
  display: block;
  font-size: 23px;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
  max-width: 366px;
  width: 100%;
  border-radius: calc(infinity * 1px);
  background-color: #efefef;
  padding: 17.5px 10px;
  margin-inline: auto;
  margin-top: 8px;
}
@media screen and (max-width: 550px) {
  .p-summer-accordion-button {
    font-size: calc(23 / 550 * 100vw);
    max-width: calc(366 / 550 * 100vw);
    padding: calc(17.5 / 550 * 100vw) 10px;
    margin-top: calc(8 / 550 * 100vw);
  }
}

.p-summer-accordion-button::after {
  position: absolute;
  top: 50%;
  right: 14.6px;
  transform: translateY(-50%);
  display: block;
  content: "";
  width: 40px;
  height: 40px;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #513530;
  background-image:url("data:image/svg+xml,%3Csvg%20width='55'%20height='55'%20viewBox='0%200%2055%2055'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3E%3Crect%20width='55'%20height='55'%20rx='27.5'%20fill='%23513530'/%3E%3Cpath%20d='M37.5%2024.2681L28.0021%2033.7659L18.5043%2024.2681'%20stroke='white'%20stroke-width='2.37447'%20stroke-linecap='round'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: transform 0.4s;
}
@media screen and (max-width: 550px) {
  .p-summer-accordion-button::after {
    right: calc(14.6 / 550 * 100vw);
    width: calc(40 / 550 * 100vw);
    height: calc(40 / 550 * 100vw);
  }
}

.p-summer-accordion-wrap.is-open .p-summer-accordion__inner {
  padding-top: 8px;
}
@media screen and (max-width: 550px) {
  .p-summer-accordion-wrap.is-open .p-summer-accordion__inner {
    padding-top: calc(8 / 550 * 100vw);
  }
}

.p-summer-accordion-wrap.is-open .p-summer-accordion-button {
  margin-top: 36px;
}
@media screen and (max-width: 550px) {
  .p-summer-accordion-wrap.is-open .p-summer-accordion-button {
    margin-top: calc(36 / 550 * 100vw);
  }
}

.p-summer-accordion-wrap.is-open .p-summer-accordion-button::after {
  transform: translateY(-50%) rotate(180deg);
}

.p-summer-button-unit {
  display: grid;
  row-gap: 29px;
  max-width: 438px;
  width: 100%;
  margin-inline: auto;
  padding-block: 70px;
}
@media screen and (max-width: 550px) {
  .p-summer-button-unit {
    max-width: calc(438 / 550 * 100vw);
    row-gap: calc(29 / 550 * 100vw);
    padding-block: calc(70 / 550 * 100vw);
  }
}

.p-summer-button {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff !important;
  font-size: 25px;
  font-weight: 700;
  letter-spacing: 0.06em;
  border-radius: calc(infinity * 1px);
  background-color: #f06e00;
  min-height: 89px;
  padding: 30px;
}
@media screen and (max-width: 550px) {
  .p-summer-button {
    font-size: calc(25 / 550 * 100vw);
    min-height: calc(89 / 550 * 100vw);
    padding: calc(30 / 550 * 100vw);
  }
}

.p-summer-button--green {
  background-color: #71d530;
}

.p-summer-more {
  margin-top: 14.6px;
}
@media screen and (max-width: 550px) {
  .p-summer-more {
    margin-top: calc(14.6 / 550 * 100vw);
  }
}

.p-summer-more__button {
  display: flex;
  align-items: center;
  column-gap: 7px;
  color: #333;
  font-size: 14.6px;
  font-weight: 700;
  width: fit-content;
  letter-spacing: 0.06em;
  border-radius: 7px;
  background-color: #d9d9d9;
  padding: 5px 10px 5px 10px;
  cursor: pointer;
}
@media screen and (max-width: 550px) {
  .p-summer-more__button {
    border-radius: calc(7 / 550 * 100vw);
    column-gap: calc(7 / 550 * 100vw);
    font-size: calc(14.6 / 550 * 100vw);
    padding: calc(5 / 550 * 100vw) calc(10 / 550 * 100vw) calc(5 / 550 * 100vw) calc(10 / 550 * 100vw);
  }
}

.p-summer-more__button::-webkit-details-marker {
  display: none;
}

.p-summer-more__button span {
  position: relative;
  display: block;
}

.p-summer-more__button span::before,
.p-summer-more__button span::after {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  content: "";
  background-color: #333;
}

.p-summer-more__button span::before {
  width: 6px;
  height: 1px;
}
@media screen and (max-width: 550px) {
  .p-summer-more__button span::before {
    width: calc(6 / 550 * 100vw);
    height: calc(1 / 550 * 100vw);
  }
}

.p-summer-more__button span::after {
  height: 6px;
  width: 1px;
  transition: transform 0.3s;
}
@media screen and (max-width: 550px) {
  .p-summer-more__button span::after {
    height: calc(6 / 550 * 100vw);
    width: calc(1 / 550 * 100vw);
  }
}

.p-summer-more[open] .p-summer-more__button span::after {
  transform: translate(-50%, -50%) rotate(90deg);
}

.p-summer-more__attention {
  margin-top: 5px;
}
@media screen and (max-width: 550px) {
  .p-summer-more__attention {
    margin-top: calc(5 / 550 * 100vw);
  }
}

.p-summer-more__attention li {
  font-size: 14.6px;
  line-height: 1.6;
  font-weight: 500;
}
@media screen and (max-width: 550px) {
  .p-summer-more__attention li {
    font-size: calc(14.6 / 550 * 100vw);
  }
}

/* ===============================
.p-summer-three-cource
/* ============================ */

.p-summer-three-cource {
  padding-top: 146px;
  background-color: #fffbf0;
}
@media screen and (max-width: 550px) {
  .p-summer-three-cource {
    padding-top: calc(146 / 550 * 100vw);
  }
}

.p-summer-three-cource__catch-head {
  position: relative;
  font-size: 35px;
  font-weight: 700;
  text-align: center;
  line-height: 1.6;
  letter-spacing: 0.06em;
}
@media screen and (max-width: 550px) {
  .p-summer-three-cource__catch-head {
    font-size: calc(35 / 550 * 100vw);
  }
}

.p-summer-three-cource__catch-head span {
  font-size: 58px;
  line-height: 0.75;
}
@media screen and (max-width: 550px) {
  .p-summer-three-cource__catch-head span {
    font-size: calc(58 / 550 * 100vw);
  }
}

.p-summer-three-cource__catch-head-label {
  position: absolute;
  top: 25px;
  left: calc(50% - -15px);
  transform: translate(-100%, -100%);
  width: 166px;
}
@media screen and (max-width: 550px) {
  .p-summer-three-cource__catch-head-label {
    top: calc(25 / 550 * 100vw);
    left: calc(50% - calc(-15 / 550 * 100vw));
    width: calc(166 / 550 * 100vw);
  }
}

.p-summer-three-cource__catch-foot {
  color: #f9b700;
  font-size: 58px;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.06em;
  text-align: center;
  margin-top: 20px;
}
@media screen and (max-width: 550px) {
  .p-summer-three-cource__catch-foot {
    font-size: calc(58 / 550 * 100vw);
    margin-top: calc(20 / 550 * 100vw);
  }
}

.p-summer-three-cource__catch-foot span {
  font-size: 66px;
  line-height: 1.2;
}
@media screen and (max-width: 550px) {
  .p-summer-three-cource__catch-foot span {
    font-size: calc(66 / 550 * 100vw);
  }
}

.p-summer-three-cource .p-summer-item + .p-summer-item {
  border-top-color: #FFE291;
}

.p-summer-three-cource__foot {
  text-align: center;
  padding-block: 14.6px;
  font-size: 29px;
  font-weight: 700;
  line-height: 1.4;
  color: #FFF;
  background-color: #EB6000;
  margin-top: 68px;
}
@media screen and (max-width: 550px) {
  .p-summer-three-cource__foot {
    margin-top: calc(68 / 550 * 100vw);
    font-size: calc(29 / 550 * 100vw);
    padding-block: calc(14.6 / 550 * 100vw);
  }
}

.p-summer-three-cource__foot span {
  font-size: 36.5px;
}
@media screen and (max-width: 550px) {
  .p-summer-three-cource__foot span {
    font-size: calc(36.5 / 550 * 100vw);
  }
}

.p-summer-item__title {
  text-align: center;
  font-size: 23px;
  margin-top: 35px;
}
@media screen and (max-width: 550px) {
  .p-summer-item__title {
    font-size: calc(23 / 550 * 100vw);
    margin-top: calc(35 / 550 * 100vw);
  }
}

.p-summer-item__title span {
  display: block;
  font-size: 35px;
  letter-spacing: 0;
}
@media screen and (max-width: 550px) {
  .p-summer-item__title span {
    font-size: calc(35 / 550 * 100vw);
  }
}

.p-summer-item__text {
  text-align: center;
  font-size: 23px;
  line-height: 1.6;
  margin-top: 36px;
}
@media screen and (max-width: 550px) {
  .p-summer-item__text {
    font-size: calc(23 / 550 * 100vw);
    margin-top: calc(36 / 550 * 100vw);
  }
}

.p-summer-item__img {
  margin-top: 36px;
}
@media screen and (max-width: 550px) {
  .p-summer-item__img {
    margin-top: calc(36 / 550 * 100vw);
  }
}

.p-summer-item__attention-list {
  max-width: 438px;
  width: 100%;
  margin: 36px auto 0;
}
@media screen and (max-width: 550px) {
  .p-summer-item__attention-list {
    max-width: calc(438 / 550 * 100vw);
    margin-top: calc(36 / 550 * 100vw);
  }
}

.p-summer-item__attention-list.p-summer-item__attention-list--index li {
  position: relative;
  padding-left: 1em;
}
.p-summer-item__attention-list.p-summer-item__attention-list--index li::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
}
.p-summer-item__attention-list li {
  font-size: 14.6px;
  line-height: 1.6;
}
@media screen and (max-width: 550px) {
  .p-summer-item__attention-list li {
    font-size: calc(14.6 / 550 * 100vw);
  }
}
.p-summer-item__attention-list li::before {
  content: "\203b";
}

/* ===============================
.p-summer-test
/* ============================ */

.p-summer-test {
  padding-block: 70px 87px;
}
@media screen and (max-width: 550px) {
  .p-summer-test {
    padding-block: calc(70 / 550 * 100vw) calc(87 / 550 * 100vw);
  }
}

.p-summer-test__heading {
  position: relative;
  font-size: 40px;
  line-height: 1.2;
  text-align: center;
  border-bottom: 5px solid #eb6000;
  letter-spacing: 0;
  width: fit-content;
  padding-bottom: 5px;
  margin-inline: auto;
}
@media screen and (max-width: 550px) {
  .p-summer-test__heading {
    border-bottom-width: calc(5 / 550 * 100vw);
    font-size: calc(40 / 550 * 100vw);
    padding-bottom: calc(5 / 550 * 100vw);
  }
}

.p-summer-test__heading span {
  color: #eb6000;
  font-size: 58px;
  line-height: 1.4;
}
@media screen and (max-width: 550px) {
  .p-summer-test__heading span {
    font-size: calc(58 / 550 * 100vw);
  }
}

.p-summer-test__heading img {
  position: absolute;
}

.p-summer-test__heading img.-accent {
  bottom: -33px;
  width: 67px;
  right: -66px;
}
@media screen and (max-width: 550px) {
  .p-summer-test__heading img.-accent {
    width: calc(67 / 550 * 100vw);
    bottom: calc(-33 / 550 * 100vw);
    right: calc(-66 / 550 * 100vw);
  }
}

.p-summer-test__main-img {
  margin-top: 36px;
}
@media screen and (max-width: 550px) {
  .p-summer-test__main-img {
    margin-top: calc(36 / 550 * 100vw);
  }
}

.p-summer-test__intro {
  font-size: 23px;
  letter-spacing: 0.04em;
  line-height: 1.6;
  text-align: center;
}
@media screen and (max-width: 550px) {
  .p-summer-test__intro {
    font-size: calc(23 / 550 * 100vw);
  }
}

.p-summer-test__intro span {
  color: #eb6000;
  font-size: 28px;
  font-weight: 700;
}
@media screen and (max-width: 550px) {
  .p-summer-test__intro span {
    font-size: calc(28 / 550 * 100vw);
  }
}

.p-summer-test__accordion-wrap {
  margin-top: 39px;
}
@media screen and (max-width: 550px) {
  .p-summer-test__accordion-wrap {
    margin-top: calc(39 / 550 * 100vw);
  }
}

.p-summer-test__accordion {
  overflow: hidden;
  height: 0;
  transition: height 0.4s;
}

.p-summer-test__accordion-wrap.is-open .p-summer-test__accordion-button {
  font-size: 19px;
  background-color: transparent;
  padding: 0;
  margin-top: 58px;
  max-width: 100px;
  background-size: 15px auto;
  background-position: right center;
  background-repeat: no-repeat;
  background-image:url("data:image/svg+xml,%3Csvg%20width='20'%20height='15'%20viewBox='0%200%2020%2015'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3E%3Cpath%20d='M1.45508%2013.1484L9.60323%205.00029L17.7514%2013.1484'%20stroke='%23513530'%20stroke-width='2.91005'%20stroke-linecap='round'%20stroke-linejoin='round'/%3E%3C/svg%3E");
}
@media screen and (max-width: 550px) {
  .p-summer-test__accordion-wrap.is-open .p-summer-test__accordion-button {
    max-width: calc(100 / 550 * 100vw);
    font-size: calc(19 / 550 * 100vw);
    margin-top: calc(58 / 550 * 100vw);
  }
}

.p-summer-test__accordion-wrap.is-open .p-summer-test__accordion-button::after {
  content: none;
}

.p-summer-test__accordion__inner {
  background-color: #f5f4ec;
  padding: 104px 26px 0;
}
@media screen and (max-width: 550px) {
  .p-summer-test__accordion__inner {
    padding: calc(110 / 550 * 100vw) calc(26 / 550 * 100vw) 0;
  }
}
.p-summer-test__inner-heading {
  position: relative;
  color: #000;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 1;
  text-align: center;
  border-bottom: 3px solid #eb6000;
  width: fit-content;
  padding-bottom: 1px;
  margin-inline: auto;
}
.p-summer-test__inner-heading::before,
.p-summer-test__inner-heading::after {
  position: absolute;
  color: #e4e3d6;
  font-size: 76.5px;
  font-weight: 500;
}
.p-summer-test__inner-heading::before {
  content: "\201c";
  top: 11px;
  left: -45px;
}
.p-summer-test__inner-heading::after {
  content: "\201d";
  top: 11px;
  right: -30px;
}
.p-summer-test__inner-heading > span {
  display: block;
  color: #eb6000;
  font-size: 1.5em;
}
.p-summer-test__inner-heading > span span.-m {
  font-size: 1.16666667em;
}
.p-summer-test__inner-heading > span span.-l {
  display: inline-block;
  font-size: 1.9em;
  margin-top: 5px;
}
.p-summer-test__inner-heading img {
  position: absolute;
  bottom: -23px;
  right: -44px;
  width: 46px;
}
.p-summer-test__item {
  margin-top: 64px;
}
.p-summer-test__item + .p-summer-test__item {
  margin-top: 50px;
}
.p-summer-test__item .p-summer-label {
  font-family: var(--font-en);
  font-size: 12px;
  background-color: #eb6000;
}
.p-summer-test__item .p-summer-label span {
  font-size: 2.08333333em;
}
.p-summer-test__item .p-summer-item__title {
  line-height: 1.6;
  margin-top: 22px;
}
.p-summer-test__item .p-summer-item__title span {
  letter-spacing: 0.06em;
}
.p-summer-test__item img {
  margin-top: 21px;
}
.p-summer-test__item .p-summer-test__item-text {
  line-height: 1.6;
  max-width: 438px;
  width: 100%;
  letter-spacing: 0.06em;
  margin: 21px auto 0;
  font-size: calc(28px * 0.73);
}
@media screen and (max-width: 550px) {
  .p-summer-test__item .p-summer-test__item-text {
    font-size: calc(28 * 0.73 / 550 * 100vw);
    max-width: calc(438 / 550 * 100vw);
  }
}
.p-summer-test__item .p-summer-test__item-text span {
  color: #eb6000;
  font-weight: 700;
}

.p-summer-test__item-attention {
  max-width: 438px;
  width: 100%;
  margin: 20px auto 0;
}
@media screen and (max-width: 550px) {
  .p-summer-test__item-attention {
    max-width: calc(438 / 550 * 100vw);
  }
}
.p-summer-test__item-attention li {
  color: #999999;
  font-size: 14.6px;
  line-height: 1.6;
  letter-spacing: 0.06em;
}
@media screen and (max-width: 550px) {
  .p-summer-test__item-attention li {
    font-size: calc(14.6 / 550 * 100vw);
  }
}

.p-summer-test__item-attention li::before {
  content: "\203b";
}

/* ===============================
.p-summer-special
/* ============================ */

.p-summer-special .p-summer-more {
  max-width: 430px;
  width: 100%;
  margin-inline: auto;
}
@media screen and (max-width: 550px) {
  .p-summer-special .p-summer-more {
    max-width: calc(430 / 550 * 100vw);
  }
}

.p-summer-special__inner {
  position: relative;
  z-index: 1;
  background-color: #f7f7f7;
  max-width: 478px;
  width: 100%;
  margin-inline: auto;
  padding-bottom: 66px;
}
@media screen and (max-width: 550px) {
  .p-summer-special__inner {
    max-width: calc(478 / 550 * 100vw);
    padding-bottom: calc(66 / 550 * 100vw);
  }
}

.p-summer-special__inner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 87px;
  background-color: #fff;
}

.p-summer-special__inner.is-bbr-radius {
  padding-bottom: 78px;
  border-bottom-right-radius: 44px;
}
@media screen and (max-width: 550px) {
  .p-summer-special__inner.is-bbr-radius {
    padding-bottom: calc(78 / 550 * 100vw);
    border-bottom-right-radius: calc(44 / 550 * 100vw);
  }
}

.p-summer-special__head {
  position: relative;
  z-index: 2;
  width: 492px;
  display: block;
  margin-inline: auto;
}
@media screen and (max-width: 550px) {
  .p-summer-special__head {
    width: calc(492 / 550 * 100vw);
  }
}

.p-summer-special__label {
  color: #2792DE;
  font-size: 23px;
  font-weight: 500;
  line-height: 1.2;
  border-radius: calc(infinity * 1px);
  background-color: #CDE9FF;
  width: fit-content;
  padding: 14.6px 10px;
  margin-bottom: 17px;
  width: 100%;
  max-width: 303px;
  margin-inline: auto;
  text-align: center;
  margin-top: 23px;
}
@media screen and (max-width: 550px) {
  .p-summer-special__label {
    font-size: calc(23 / 550 * 100vw);
    padding: calc(14.6 / 550 * 100vw) calc(10 / 550 * 100vw);
    margin-bottom: calc(17 / 550 * 100vw);
    max-width: calc(303 / 550 * 100vw);
    margin-top: calc(23 / 550 * 100vw);
  }
}

.p-summer-special__main-free {
  max-width: 438px;
  margin-top: 22px;
  width: 100%;
  display: block;
  margin-inline: auto;
}
@media screen and (max-width: 550px) {
  .p-summer-special__main-free {
    max-width: calc(438 / 550 * 100vw);
    margin-top: calc(22 / 550 * 100vw);
  }
}

.p-summer-special__main-price-pattern1 {
  max-width: 478px;
  width: 100%;
  margin-inline: auto;
  margin-bottom: 22px;
}
@media screen and (max-width: 550px) {
  .p-summer-special__main-price-pattern1 {
    max-width: calc(478 / 550 * 100vw);
    margin-bottom: calc(22 / 550 * 100vw);
  }
}

.p-summer-special__main-price-pattern1 + .p-summer-more {
  max-width: 478px;
}
@media screen and (max-width: 550px) {
  .p-summer-special__main-price-pattern1 + .p-summer-more {
    max-width: calc(478 / 550 * 100vw);
  }
}

.p-summer-special__main-price2 {
  max-width: 438px;
  width: 100%;
  display: block;
  margin-inline: auto;
  margin-top: 16px;
  margin-bottom: 38px;
}
@media screen and (max-width: 550px) {
  .p-summer-special__main-price2 {
    max-width: calc(438 / 550 * 100vw);
    margin-top: calc(16 / 550 * 100vw);
    margin-bottom: calc(38 / 550 * 100vw);
  }
}

.p-summer-special__main-img {
  display: block;
  width: 389px;
  margin-inline: auto;
  margin-top: 16px;
}
@media screen and (max-width: 550px) {
  .p-summer-special__main-img {
    width: calc(389 / 550 * 100vw);
    margin-top: calc(16 / 550 * 100vw);
  }
}

.p-summer-special__main-price {

}

/* ==============================
.p-summer-point
============================== */

.p-summer-point {
  background-color: #F8FEFF;
  padding-top: 160px;
  margin-bottom: 70px;
}
@media screen and (max-width: 550px) {
  .p-summer-point {
    padding-top: calc(160 / 550 * 100vw);
    margin-bottom: calc(70 / 550 * 100vw);
  }
}

.p-summer-point__heading {
  position: relative;
  font-size: 27px;
  font-weight: 700;
  text-align: center;
  line-height: 1;
}
@media screen and (max-width: 550px) {
  .p-summer-point__heading {
    font-size: calc(27 / 550 * 100vw);
  }
}

.p-summer-point__heading img {
  position: absolute;
  top: 25px;
  left: calc(50% - 56px);
  transform: translate(-100%, -100%);
  width: 166px;
}
@media screen and (max-width: 550px) {
  .p-summer-point__heading img {
    top: calc(25 / 550 * 100vw);
    left: calc(50% - 56 / 550 * 100vw);
    width: calc(166 / 550 * 100vw);
  }
}

.p-summer-point__heading > span {
  display: block;
  font-size: 43px;
}
@media screen and (max-width: 550px) {
  .p-summer-point__heading > span {
    font-size: calc(43 / 550 * 100vw);
  }
}

.p-summer-point__heading > span span {
  color: #00ccff;
  font-size: 73px;
}
@media screen and (max-width: 550px) {
  .p-summer-point__heading > span span {
    font-size: calc(73 / 550 * 100vw);
  }
}

.p-summer-item-unit {
  margin-top: 65px;
}
@media screen and (max-width: 550px) {
  .p-summer-item-unit {
    margin-top: calc(65 / 550 * 100vw);
  }
}

.p-summer-item + .p-summer-item {
  position: relative;
  padding-top: 70px;
  margin-top: 70px;
  border-top: 4px dashed #DFF1F5;
}
@media screen and (max-width: 550px) {
  .p-summer-item + .p-summer-item {
    border-top-width: calc(4 / 550 * 100vw);
    padding-top: calc(70 / 550 * 100vw);
    margin-top: calc(70 / 550 * 100vw);
  }
}

.p-summer-point .p-summer-label {
  background-color: #00ccff;
}

.p-summer-point .p-summer-accordion-wrap.is-open .p-summer-point__button-label {
  margin-left: 23px;
}

.p-summer-point__button-label {
  max-width: 263px;
  width: 100%;
  transform: translateX(-44px);
  margin-inline: auto;
}
@media screen and (max-width: 550px) {
  .p-summer-point__button-label {
    max-width: calc(263 / 550 * 100vw);
    transform: translateX(calc(-44 / 550 * 100vw));
  }
}

.p-summer-point__box {
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0;
  background-color: #00ccff;
  border-radius: 7.3px;
  padding: 22px 36px;
}
@media screen and (max-width: 550px) {
  .p-summer-point__box {
    border-radius: calc(7.3 / 550 * 100vw);
    font-size: calc(20 / 550 * 100vw);
    padding: calc(22 / 550 * 100vw) calc(36 / 550 * 100vw);
  }
}

.p-summer-point__slide-wrap {
  background-color: #e6f3ff;
  padding-block: 36px;
  margin-top: 36px;
}
@media screen and (max-width: 550px) {
  .p-summer-point__slide-wrap {
    padding-block: calc(36 / 550 * 100vw);
    margin-top: calc(36 / 550 * 100vw);
  }
}
.p-summer-point__slide {
  margin-bottom: 0 !important;
}
.p-summer-point__slide h4 {
  color: #00ccff;
  font-size: 26px;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
  letter-spacing: 0;
  padding-inline: 20px;
  margin-top: 0;
}
@media screen and (max-width: 550px) {
  .p-summer-point__slide h4 {
    font-size: calc(26 / 550 * 100vw);
    padding-inline: calc(20 / 550 * 100vw);
  }
}
.p-summer-point__slide img {
  margin-top: 7px;
}
@media screen and (max-width: 550px) {
  .p-summer-point__slide img {
    margin-top: calc(7 / 550 * 100vw);
  }
}
.p-summer-point__slide .slick-dots {
  position: static;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 14.6px;
  margin-top: 28px;
}
@media screen and (max-width: 550px) {
  .p-summer-point__slide .slick-dots {
    margin-top: calc(30 / 550 * 100vw);
  }
}
.p-summer-point__slide .slick-dots li {
  width: auto;
  height: auto;
  margin: 0;
}
.p-summer-point__slide .slick-dots li.slick-active button {
  background-color: #00ccff;
}
.p-summer-point__slide .slick-dots li button {
  width: 14.6px;
  height: 14.6px;
  border-radius: 50%;
  background-color: #d9d9d9;
  transition: background-color 0.3s;
}
@media screen and (max-width: 550px) {
  .p-summer-point__slide .slick-dots li button {
    width: calc(14.6 / 550 * 100vw);
    height: calc(14.6 / 550 * 100vw);
  }
}
.p-summer-point__slide .slick-dots li button::before {
  content: none !important;
}

.p-summer-point__arrow {
  max-width: 74px;
  width: 100%;
  margin: 40px auto 0;
}
@media screen and (max-width: 550px) {
  .p-summer-point__arrow {
    max-width: calc(74 / 550 * 100vw);
    margin-top: calc(40 / 550 * 100vw);
  }
}

.p-summer-point__arrow svg {
  display: block;
  max-width: 100%;
  width: 100%;
}
.p-summer-point__foot {
  font-size: 23px;
  font-weight: 500;
  letter-spacing: 0.06em;
  line-height: 1.6;
  text-align: center;
  margin-top: 24px;
}
@media screen and (max-width: 550px) {
  .p-summer-point__foot {
    font-size: calc(23 / 550 * 100vw);
    margin-top: calc(24 / 550 * 100vw);
  }
}
.p-summer-point__foot-img {
  margin-top: 36px;
  margin-bottom: 35px;
}
@media screen and (max-width: 550px) {
  .p-summer-point__foot-img {
    margin-top: calc(36 / 550 * 100vw);
    margin-bottom: calc(35 / 550 * 100vw);
  }
}

/* ===============================
.p-summer-review
/* ============================ */
.p-summer-review {
  position: relative;
}

.p-summer-review__heading {
  text-align: center;
  color: #513530;
  font-size: 35px;
  font-weight: 700;
  margin-bottom: 36px;
}
@media screen and (max-width: 550px) {
  .p-summer-review__heading {
    font-size: calc(35 / 550 * 100vw);
    margin-bottom: calc(36 / 550 * 100vw);
  }
}

.p-summer-review__heading span {
  position: relative;
  font-size: 42px;
  line-height: 1.2;
  letter-spacing: 0;
  display: inline-block;
  color: #EB6000;
  padding-bottom: 10px;
  border-bottom: 5px solid #EB6000;
}
@media screen and (max-width: 550px) {
  .p-summer-review__heading span {
    font-size: calc(42 / 550 * 100vw);
  }
}

.p-summer-review__heading sup {
  display: inline-block;
  transform: translate(0, 5px);
}

.p-summer-review__heading span svg {
  position: absolute;
  right: 0;
  bottom: 0;
  transform: translate(98%, 50%);
  width: 67px;
}
@media screen and (max-width: 550px) {
  .p-summer-review__heading span svg {
    width: calc(67 / 550 * 100vw);
  }
}

.p-summer-review .p-summer-more {
  max-width: 400px;
  width: 100%;
  margin-inline: auto;
}
@media screen and (max-width: 550px) {
  .p-summer-review .p-summer-more {
    max-width: calc(400 / 550 * 100vw);
  }
}

/* ===============================
.p-summer-member
/* ============================ */

.p-summer-member {
  padding-block: 70px 87px;
  overflow: hidden;
}
@media screen and (max-width: 550px) {
  .p-summer-member {
    padding-block: calc(70 / 550 * 100vw) calc(87 / 550 * 100vw);
  }
}

.p-summer-member .p-summer-item__attention-list {
  max-width: 396px;
  width: 100%;
  margin-top: 0;
  margin-inline: auto;
  margin-top: 28px;
}
@media screen and (max-width: 550px) {
  .p-summer-member .p-summer-item__attention-list {
    max-width: calc(396 / 550 * 100vw);
    margin-top: calc(28 / 550 * 100vw);
  }
}

.p-summer-member .p-summer-item__attention-list li {
  letter-spacing: -0.04em;
}

.p-summer-member__head img {
  max-width: 413px;
  width: 100%;
  margin-inline: auto;
}
@media screen and (max-width: 550px) {
  .p-summer-member__head img {
    max-width: calc(413 / 550 * 100vw);
  }
}

.p-summer-member__head-text {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 20px;
  color: #ff6000;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
  letter-spacing: 0.06em;
  width: fit-content;
  margin: 11px auto 0;
}
@media screen and (max-width: 550px) {
  .p-summer-member__head-text {
    column-gap: calc(20 / 550 * 100vw);
    font-size: calc(22 / 550 * 100vw);
    margin-top: calc(11 / 550 * 100vw);
  }
}

.p-summer-member__head-text::before,
.p-summer-member__head-text::after {
  display: block;
  content: "";
  width: 2px;
  height: 56px;
  background-color: #ff6000;
  margin-top: 6px;
}
@media screen and (max-width: 550px) {
  .p-summer-member__head-text::before,
  .p-summer-member__head-text::after {
    height: calc(56 / 550 * 100vw);
  }
}

.p-summer-member__head-text::before {
  transform: rotate(-14deg);
}

.p-summer-member__head-text::after {
  transform: rotate(14deg);
}

.p-summer-member__head-heading {
  font-size: 58px;
  line-height: 1.2;
  text-align: center;
  margin-top: 7px;
}
@media screen and (max-width: 550px) {
  .p-summer-member__head-heading {
    font-size: calc(58 / 550 * 100vw);
    margin-top: calc(7 / 550 * 100vw);
  }
}

.p-summer-member__item-unit {
  margin-top: 95px;
  max-width: 420px;
  width: 100%;
  margin-inline: auto;
  margin-bottom: 0 !important;
}
@media screen and (max-width: 550px) {
  .p-summer-member__item-unit {
    max-width: calc(420 / 550 * 100vw);
    margin-top: calc(95 / 550 * 100vw);
  }
}

.p-summer-member__item-unit.slick-initialized {
  display: block;
  row-gap: 0;
}

.p-summer-member__item-unit .slick-list,
.p-summer-member__item-unit .slick-track {
  overflow: visible !important;
}

.p-summer-member__item-unit .slick-track {
  display: flex;
}

.p-summer-member__item-unit .slick-slide {
  height: auto;
  margin-inline: 14.5px;
}
@media screen and (max-width: 550px) {
  .p-summer-member__item-unit .slick-slide {
    margin-inline: calc(14.5 / 550 * 100vw);
  }
}

.p-summer-member__item-unit .slick-dots {
  position: static;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 8px;
  margin-top: 36px;
}
@media screen and (max-width: 550px) {
  .p-summer-member__item-unit .slick-dots {
    column-gap: calc(8 / 550 * 100vw);
    margin-top: calc(36 / 550 * 100vw);
  }
}

.p-summer-member__item-unit .slick-dots li {
  width: auto;
  height: auto;
  margin: 0;
}

.p-summer-member__item-unit .slick-dots li button {
  width: 13.4px;
  height: 13.4px;
  border-radius: 50%;
  background-color: #d9d9d9;
  transition: background-color 0.3s;
}
@media screen and (max-width: 550px) {
  .p-summer-member__item-unit .slick-dots li button {
    width: calc(13.4 / 550 * 100vw);
    height: calc(13.4 / 550 * 100vw);
  }
}

.p-summer-member__item-unit .slick-dots li.slick-active button {
  background-color: #ff6000;
}

.p-summer-member__item-unit .slick-dots li button::before {
  content: none !important;
}

.p-summer-member__item {
  position: relative;
  background-color: #FFE8D9;
  border-radius: 36px 0 36px 0;
  padding: 61px 36px 43px;
}
@media screen and (max-width: 550px) {
  .p-summer-member__item {
    border-radius: calc(36 / 550 * 100vw) 0 calc(36 / 550 * 100vw) 0;
    padding: calc(61 / 550 * 100vw) calc(36 / 550 * 100vw) calc(43 / 550 * 100vw);
  }
}

.p-summer-member__item-icon {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 120px;
  width: 100%;
  background-color: #FFE8D9;
  border-radius: 50%;
}
@media screen and (max-width: 550px) {
  .p-summer-member__item-icon {
    max-width: calc(120 / 550 * 100vw);
  }
}

.p-summer-member__item-heading {
  color: #ff6000;
  font-size: 36px;
  line-height: 1.2;
  text-align: center;
  letter-spacing: 0.06em;
}
@media screen and (max-width: 550px) {
  .p-summer-member__item-heading {
    font-size: calc(36 / 550 * 100vw);
  }
}

.p-summer-member__item-text {
  font-size: 20px;
  letter-spacing: 0.06em;
  line-height: 1.6;
  margin-top: 36px;
}
@media screen and (max-width: 550px) {
  .p-summer-member__item-text {
    font-size: calc(20 / 550 * 100vw);
    margin-top: calc(36 / 550 * 100vw);
  }
}

.p-summer-member__item-text span {
  font-weight: 700;
}

.p-summer-member__item-name {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.06em;
  width: fit-content;
  margin: 11px 0 0 auto;
}
@media screen and (max-width: 550px) {
  .p-summer-member__item-name {
    font-size: calc(20 / 550 * 100vw);
    margin-top: calc(11 / 550 * 100vw);
  }
}

/* ===============================
.p-summer-faq
/* ============================ */

.p-summer-faq {
  background-color: #f5f4ec;
  padding: 87px 32px;
}
@media screen and (max-width: 550px) {
  .p-summer-faq {
    padding: calc(87 / 550 * 100vw) calc(32 / 550 * 100vw);
  }
}

.p-summer-faq__heading {
  font-size: 38px;
  line-height: 1;
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 550px) {
  .p-summer-faq__heading {
    font-size: calc(38 / 550 * 100vw);
  }
}

.p-summer-faq__heading span {
  font-weight: 700;
}

.p-summer-faq__grid {
  display: grid;
  margin-top: 29px;
  row-gap: 29px;
}
@media screen and (max-width: 550px) {
  .p-summer-faq__grid {
    margin-top: calc(29 / 550 * 100vw);
    row-gap: calc(29 / 550 * 100vw);
  }
}

.p-summer-faq__item {
  background-color: #fff;
  border-radius: 43px 0 43px 0;
  padding: 0 40px;
}
@media screen and (max-width: 550px) {
  .p-summer-faq__item {
    border-radius: calc(43 / 550 * 100vw) 0 calc(43 / 550 * 100vw) 0;
    padding: 0 calc(40 / 550 * 100vw);
  }
}
.p-summer-faq__item[open] .p-summer-faq__item-title h3 span.-circle::after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.p-summer-faq__item-title {
  display: flex;
  align-items: flex-start;
  column-gap: 14px;
  font-size: 23px;
  font-weight: 500 !important;
  letter-spacing: 0.06em;
  line-height: 1.478125;
  padding-block: 46px;
}
@media screen and (max-width: 550px) {
  .p-summer-faq__item-title {
    font-size: calc(23 / 550 * 100vw);
    padding-block: calc(46 / 550 * 100vw);
  }
}
.p-summer-faq__item-title::-webkit-details-marker {
  display: none;
}
.p-summer-faq__item-title::before {
  display: block;
  content: "Q";
  color: #eb6000;
  font-family: var(--font-en);
  font-size: 38px;
  font-weight: 700;
  line-height: 0;
  margin-top: 18px;
}
@media screen and (max-width: 550px) {
  .p-summer-faq__item-title::before {
    font-size: calc(38 / 550 * 100vw);
    margin-top: calc(18 / 550 * 100vw);
  }
}
.p-summer-faq__item-title h3 {
  flex-grow: 1;
  display: flex;
  align-items: center;
  column-gap: 13px;
  justify-content: space-between;
  font-weight: 500;
}
.p-summer-faq__item-title h3 span.-circle {
  flex-shrink: 0;
  position: relative;
  display: block;
  width: 33px;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #eb6000;
}
@media screen and (max-width: 550px) {
  .p-summer-faq__item-title h3 span.-circle {
    width: calc(33 / 550 * 100vw);
  }
}
.p-summer-faq__item-title h3 span.-circle::before,
.p-summer-faq__item-title h3 span.-circle::after {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  content: "";
  background-color: #fff;
}
.p-summer-faq__item-title h3 span.-circle::before {
  width: 12px;
  height: 2.5px;
}
@media screen and (max-width: 550px) {
  .p-summer-faq__item-title h3 span.-circle::before {
    width: calc(12 / 550 * 100vw);
    height: calc(2.5 / 550 * 100vw);
  }
}
.p-summer-faq__item-title h3 span.-circle::after {
  height: 12px;
  width: 2.5px;
  transition: transform 0.3s;
}
@media screen and (max-width: 550px) {
  .p-summer-faq__item-title h3 span.-circle::after {
    height: calc(12 / 550 * 100vw);
    width: calc(2.5 / 550 * 100vw);
  }
}
.p-summer-faq__item-title h3 span.-title span {
  display: inline-block;
}
.p-summer-faq__item-content {
  position: relative;
  border-top: 1px solid #fbe7db;
  padding-block: 46px;
  padding-left: 48px;
}
@media screen and (max-width: 550px) {
  .p-summer-faq__item-content {
    padding-block: calc(46 / 550 * 100vw);
    padding-left: calc(48 / 550 * 100vw);
  }
}

.p-summer-faq__item-content::before {
  position: absolute;
  top: 43px;
  left: 0;
  content: "A";
  color: #0bb5cc;
  font-size: 32px;
  font-family: var(--font-en);
  font-weight: 700;
}
@media screen and (max-width: 550px) {
  .p-summer-faq__item-content::before {
    top: calc(43 / 550 * 100vw);
    font-size: calc(32 / 550 * 100vw);
  }
}

.p-summer-faq__item-text p {
  font-size: 19px;
  font-weight: 500;
  line-height: 1.76923077;
  letter-spacing: 0.06em;
}
@media screen and (max-width: 550px) {
  .p-summer-faq__item-text p {
    font-size: calc(19 / 550 * 100vw);
  }
}

.p-summer-faq__item-text p + p {
  margin-top: 1lh;
}
.p-summer-faq__attention {
  font-size: 14.6px;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.06em;
  margin-top: 1lh;
}
@media screen and (max-width: 550px) {
  .p-summer-faq__attention {
    font-size: calc(14.6 / 550 * 100vw);
  }
}

/* ==============================
.p-summer-contact
============================== */

.p-summer-contact {
  background-color: #513530;
}

.p-summer-contact__inner {
  padding: 87px 32px 100px;
}
@media screen and (max-width: 550px) {
  .p-summer-contact__inner {
    padding: calc(87 / 550 * 100vw) calc(32 / 550 * 100vw) calc(100 / 550 * 100vw);
  }
}

.p-summer-contact__heading {
  color: #fff;
  font-size: 38px;
  font-weight: 500;
  letter-spacing: 0.06em;
  text-align: center;
}
@media screen and (max-width: 550px) {
  .p-summer-contact__heading {
    font-size: calc(38 / 550 * 100vw);
  }
}

.p-summer-contact__main {
  background-color: #fff;
  border-radius: 43px 0 43px 0;
  padding: 19px 35px 58px;
  margin-top: 44px;
}
@media screen and (max-width: 550px) {
  .p-summer-contact__main {
    border-radius: calc(43 / 550 * 100vw) 0 calc(43 / 550 * 100vw) 0;
    padding: calc(19 / 550 * 100vw) calc(35 / 550 * 100vw) calc(58 / 550 * 100vw);
    margin-top: calc(44 / 550 * 100vw);
  }
}

.p-summer-contact__logo {
  max-width: 400px;
  width: 100%;
  margin-inline: auto;
}
@media screen and (max-width: 550px) {
  .p-summer-contact__logo {
    max-width: calc(400 / 550 * 100vw);
  }
}

.p-summer-contact__item + .p-summer-contact__item {
  position: relative;
  padding-top: 35px;
  margin-top: 35px;
}
@media screen and (max-width: 550px) {
  .p-summer-contact__item + .p-summer-contact__item {
    padding-top: calc(35 / 550 * 100vw);
    margin-top: calc(35 / 550 * 100vw);
  }
}

.p-summer-contact__item + .p-summer-contact__item::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: "";
  width: 100%;
  height: 2px;
  background-color: #fae7da;
  border-radius: calc(inifity * 1px);
}

.p-summer-contact__item-heading {
  position: relative;
  font-size: 25px;
  font-weight: 500;
  line-height: 1.61764706;
  max-width: 360px;
  width: 100%;
  text-align: center;
  background-color: #f5f4ec;
  border-radius: 14.6px;
  padding: 19.7px 10px;
  margin-inline: auto;
}
@media screen and (max-width: 550px) {
  .p-summer-contact__item-heading {
    font-size: calc(25 / 550 * 100vw);
    max-width: calc(360 / 550 * 100vw);
    padding: calc(19.7 / 550 * 100vw) calc(10 / 550 * 100vw);
  }
}

.p-summer-contact__item-heading::after {
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  content: "";
  width: 23px;
  aspect-ratio: 1;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  background-color: #fae7da;
}
@media screen and (max-width: 550px) {
  .p-summer-contact__item-heading::after {
    bottom: calc(-20 / 550 * 100vw);
    width: calc(23 / 550 * 100vw);
  }
}

.p-summer-contact__item-heading span {
  color: #eb6000;
}

.p-summer-contact__line {
  margin-top: 45px;
}
@media screen and (max-width: 550px) {
  .p-summer-contact__line {
    margin-top: calc(45 / 550 * 100vw);
  }
}

.p-summer-contact__line a {
  display: block;
  max-width: 165px;
  width: 100%;
  margin: 23px auto 0;
}
@media screen and (max-width: 550px) {
  .p-summer-contact__line a {
    max-width: calc(165 / 550 * 100vw);
    margin-top: calc(22 / 550 * 100vw);
  }
}

.p-summer-contact__line a img {
  max-width: 100%;
  width: 100%;
  height: auto;
}

.p-summer-contact__item-text {
  font-size: 23px;
  font-weight: 500;
  letter-spacing: 0.06em;
  text-align: center;
}
@media screen and (max-width: 550px) {
  .p-summer-contact__item-text {
    font-size: calc(23 / 550 * 100vw);
  }
}

.p-summer-contact__item-text.p-summer-contact__item-text--mt {
  margin-top: 27px;
}
@media screen and (max-width: 550px) {
  .p-summer-contact__item-text.p-summer-contact__item-text--mt {
    margin-top: calc(27 / 550 * 100vw);
  }
}

.p-summer-contact__item-text span.-color {
  color: #eb6000;
}

.p-summer-contact__tel {
  margin-top: 22px;
}
@media screen and (max-width: 550px) {
  .p-summer-contact__tel {
    margin-top: calc(22 / 550 * 100vw);
  }
}

.p-summer-contact__tel.p-summer-contact__tel--mt-l {
  margin-top: 45px;
}
@media screen and (max-width: 550px) {
  .p-summer-contact__tel.p-summer-contact__tel--mt-l {
    margin-top: calc(45 / 550 * 100vw);
  }
}

.p-summer-contact__tel-button {
  display: block;
  color: #fff !important;
  font-size: 25px;
  font-weight: 700;
  letter-spacing: 0.06em;
  text-align: center;
  border-radius: 10px;
  background-color: #0bb5cc;
  max-width: 100%;
  width: 100%;
  padding: 20px;
  margin: 22px auto 0;
}
@media screen and (max-width: 550px) {
  .p-summer-contact__tel-button {
    font-size: calc(25 / 550 * 100vw);
    padding: calc(20 / 550 * 100vw);
    margin-top: calc(22 / 550 * 100vw);
  }
}

.p-summer-contact__tel-time {
  font-size: 19px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.06em;
  margin-top: 13px;
}
@media screen and (max-width: 550px) {
  .p-summer-contact__tel-time {
    font-size: calc(19 / 550 * 100vw);
    margin-top: calc(13 / 550 * 100vw);
  }
}


@media (hover: hover) {
  .p-summer-button {
    transition: opacity 0.3s;
  }
  .p-summer-button:hover {
    opacity: 0.7;
  }
}
